# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = weechat
pkgbase = weechat
pkgver = 4.2.1-1
pkgdesc = Fast, light and extensible IRC client (curses UI)
url = https://www.weechat.org/
builddate = 1706002414
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 29555824
arch = aarch64
license = GPL
depend = gnutls
depend = curl
depend = libgcrypt
optdepend = enchant: spellchecker support
optdepend = guile: support for guile scripts
optdepend = lua: support for lua scripts
optdepend = perl: support for perl scripts
optdepend = python: support for python scripts
optdepend = ruby: support for ruby scripts
optdepend = tcl: support for tcl scripts
makedepend = asciidoctor
makedepend = cmake
makedepend = enchant
makedepend = guile
makedepend = lua
makedepend = perl
makedepend = python
makedepend = ruby
makedepend = tcl
